#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.3.1
id: hledger-web-1.3.1-72P6Oh3lkpjJr2lzuhPEHV
key: hledger-web-1.3.1-72P6Oh3lkpjJr2lzuhPEHV
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 4d98073a5d7fbef970f3a2f8a5633738
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.3.1-72P6Oh3lkpjJr2lzuhPEHV
depends:
    hledger-lib-1.3.2-2X5kjYjzCrW9S5YCyBqCb4
    hledger-1.3.1-19XhEFLgKIpFcEWHRXJYWj base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-4TQgDGwUJlTJ6UiHIHnszb
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-GZFBL7aGbh9ARDFJ944Yf8
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-22olphfrBUWD9PjsExOrxa
    wai-handler-launch-3.0.2.3-30UNn62TyZD1nw6IoRe0p5
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
    yaml-0.8.23.3-Hxrrlqfmicr4pp6WmaArsD
    yesod-1.4.5-Cme8jQTjFev9B2Vj6AEbcL
    yesod-core-1.4.36-KORHa29XmRT4G6XeDhnkfE
    yesod-form-1.4.16-AVsAslBk3WFG7W9zMM8A0v
    yesod-static-1.5.3.1-CpXUeoz3TNQLGaF8TFB5uJ
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 time-1.8.0.2
abi-depends: hledger-lib-1.3.2-2X5kjYjzCrW9S5YCyBqCb4=777cac917d8e54fcd1a4b0b0b9b68cd4
             hledger-1.3.1-19XhEFLgKIpFcEWHRXJYWj=b3da5840b080055debbab91b8834235a
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             clientsession-0.9.1.2-4TQgDGwUJlTJ6UiHIHnszb=24b4c1a20dfa7cacfd26224bcddeab95
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=ed15107de2a5fe4140df5c1ccb6c0bc7
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=5d31fc0bece5343e3152591a8572c70e
             http-conduit-2.2.3.2-GZFBL7aGbh9ARDFJ944Yf8=f982a5105122b664e37618fd3f7f8f61
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=92ae31af81259bf85e2a7ae30800ecfd
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=381f89239aa3aa92177e8b18b50111ab
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk=096bd0424199f76510e55f229684bd9a
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-extra-3.0.20.0-22olphfrBUWD9PjsExOrxa=dc7133c339b30f720f0b21c750cd1aa6
             wai-handler-launch-3.0.2.3-30UNn62TyZD1nw6IoRe0p5=b615c88f4aa9e9aeac6aa5ee0f236662
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=5bd7d4049d6e883a947d614b7470c980
             yaml-0.8.23.3-Hxrrlqfmicr4pp6WmaArsD=7366a26b28738d38dac257b8b5e1c932
             yesod-1.4.5-Cme8jQTjFev9B2Vj6AEbcL=19dc2815ef487098d19058cec291f91c
             yesod-core-1.4.36-KORHa29XmRT4G6XeDhnkfE=067dca603d50794222a32618e48ac485
             yesod-form-1.4.16-AVsAslBk3WFG7W9zMM8A0v=ba89650ed8346c3f597523a8c65e1f87
             yesod-static-1.5.3.1-CpXUeoz3TNQLGaF8TFB5uJ=3bcb99bbc697e2eb35f5e515b4c7cb9a
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=fd52b5d4727d36570e5a44a2ac38bc63
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=fb10d6b7bbae9f12cdb57a544a52598a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

